#!/bin/bash -l
#$ -S /bin/bash
# Set wallclock time (format hours:minutes:seconds).
#$ -l h_rt=48:00:00
# Set the name of the job.
#$ -N PtCu_MeOH_TS_Dimer
#$ -M matthew.darby.13@ucl.ac.uk
#$ -m abe
# Select the project that this job will run under.
# Select parallel environment.
#$ -pe qlc 64
# Set the working directory to the current one.
#$ -cwd 

APP=~/VASP/vasp.5.4.1_VTST/bin/vasp_std
WORKDIR=$SGE_O_WORKDIR

# Count number of nodes from SGE_NODEFILE
NODECOUNT=`sort -u $SGE_NODEFILE | wc -l`

# Count number of processors
PROCCOUNT=`cat $SGE_NODEFILE | wc -l`

# execute Vasp
cd $WORKDIR
cat $PBS_NODEFILE > nodefile.out
gerun $APP > vasp.out

